/*     2394564 : 버튼      */
.button__2394564__ {font-size:0}
.button__2394564__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2394564__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2394564__ a {font-size:18px;padding:10px 30px}
}

/*     2394574 : BLANK 컨텐츠      */
.blank__2394574__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2394574__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394574__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2394574__ {height:5px}
}

/*     2394544 : 이미지 리스트 (타일형)      */
.img_tile__2394544__{margin:0px;}
.img_tile__2394544__:after {content:''; display:block; clear:both;} 
.img_tile__2394544__ * {box-sizing:border-box;}
.img_tile__2394544__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2394544__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2394544__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2394544__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2394544__ .item:last-child .figure:before{display:none;}
.img_tile__2394544__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2394544__ .caption {display:block; margin-top:10px;}
.img_tile__2394544__ .caption > span {display:block;}
.img_tile__2394544__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2394544__ .caption > span.content {color:#444;}

.text_sml__2394544__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2394544__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2394544__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2394544__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2394544__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:left}
.text_big__2394544__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2394544__ .item {width:100%;}
.col_m_2__2394544__ .item {width:50%;}
.col_m_3__2394544__ .item {width:33.3333%;}
.col_m_4__2394544__ .item {width:25%;}
.col_m_1__2394544__ .item,
.col_m_2__2394544__ .item2n,
.col_m_3__2394544__ .item3n,
.col_m_4__2394544__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2394544__ .item,
	.col_m_2__2394544__ .item2n,
	.col_m_3__2394544__ .item3n,
	.col_m_4__2394544__ .item4n {clear:none;}

	.col_t_1__2394544__ .item {width:100%;}
	.col_t_2__2394544__ .item {width:50%;}
	.col_t_3__2394544__ .item {width:33.3333%;}
	.col_t_4__2394544__ .item {width:25%;}
	.col_t_5__2394544__ .item {width:20%;}
	.col_t_6__2394544__ .item {width:16.6666%;}
	.col_t_1__2394544__ .item,
	.col_t_2__2394544__ .item2n,
	.col_t_3__2394544__ .item3n,
	.col_t_4__2394544__ .item4n,
	.col_t_5__2394544__ .item5n,
	.col_t_6__2394544__ .item6n {clear:both;}
    .img_tile__2394544__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2394544__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2394544__{margin:0px 0px;}
	/*.img_tile__2394544__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2394544__ .figure {max-width:102px}
	.img_tile__2394544__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2394544__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2394544__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2394544__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2394544__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2394544__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2394544__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2394544__ .item,
	.col_t_2__2394544__ .item2n,
	.col_t_3__2394544__ .item3n,
	.col_t_4__2394544__ .item4n,
	.col_t_5__2394544__ .item5n,
	.col_t_6__2394544__ .item6n {clear:none;}

	.col_pc_1__2394544__ .item {width:100%;}
	.col_pc_2__2394544__ .item {width:50%;}
	.col_pc_3__2394544__ .item {width:33.3333%;}
	.col_pc_4__2394544__ .item {width:25%;}
	.col_pc_5__2394544__ .item {width:20%;}
	.col_pc_6__2394544__ .item {width:16.6666%;}
	.col_pc_9__2394544__ .item {width:11.1111%;}
	.col_pc_1__2394544__ .item,
	.col_pc_2__2394544__ .item2n,
	.col_pc_3__2394544__ .item3n,
	.col_pc_4__2394544__ .item4n,
	.col_pc_5__2394544__ .item5n,
	.col_pc_6__2394544__ .item6n,
	.col_pc_9__2394544__ .item9n {clear:both;}
}

/*     2394584 : 실선      */
.solid_line__2394584__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2394584__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2394584__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2394584__ {height:20px}
}

/*     2394684 : BLANK 컨텐츠      */
.blank__2394684__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2394684__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394684__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2394684__ {height:15px}
}

/*     2394594 : 버튼      */
.button__2394594__ {font-size:0}
.button__2394594__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2394594__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2394594__ a {font-size:18px;padding:10px 30px}
}

/*     2394614 : BLANK 컨텐츠      */
.blank__2394614__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2394614__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394614__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2394614__ {height:5px}
}

/*     2394664 : 이미지 리스트 (타일형)      */
.img_tile__2394664__{margin:0px;}
.img_tile__2394664__:after {content:''; display:block; clear:both;} 
.img_tile__2394664__ * {box-sizing:border-box;}
.img_tile__2394664__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2394664__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2394664__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2394664__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2394664__ .item:last-child .figure:before{display:none;}
.img_tile__2394664__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2394664__ .caption {display:block; margin-top:10px;}
.img_tile__2394664__ .caption > span {display:block;}
.img_tile__2394664__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2394664__ .caption > span.content {color:#444;}

.text_sml__2394664__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2394664__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2394664__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2394664__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2394664__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:left}
.text_big__2394664__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2394664__ .item {width:100%;}
.col_m_2__2394664__ .item {width:50%;}
.col_m_3__2394664__ .item {width:33.3333%;}
.col_m_4__2394664__ .item {width:25%;}
.col_m_1__2394664__ .item,
.col_m_2__2394664__ .item2n,
.col_m_3__2394664__ .item3n,
.col_m_4__2394664__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2394664__ .item,
	.col_m_2__2394664__ .item2n,
	.col_m_3__2394664__ .item3n,
	.col_m_4__2394664__ .item4n {clear:none;}

	.col_t_1__2394664__ .item {width:100%;}
	.col_t_2__2394664__ .item {width:50%;}
	.col_t_3__2394664__ .item {width:33.3333%;}
	.col_t_4__2394664__ .item {width:25%;}
	.col_t_5__2394664__ .item {width:20%;}
	.col_t_6__2394664__ .item {width:16.6666%;}
	.col_t_1__2394664__ .item,
	.col_t_2__2394664__ .item2n,
	.col_t_3__2394664__ .item3n,
	.col_t_4__2394664__ .item4n,
	.col_t_5__2394664__ .item5n,
	.col_t_6__2394664__ .item6n {clear:both;}
    .img_tile__2394664__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2394664__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2394664__{margin:0px 0px;}
	/*.img_tile__2394664__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2394664__ .figure {max-width:102px}
	.img_tile__2394664__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2394664__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2394664__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2394664__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2394664__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2394664__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2394664__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2394664__ .item,
	.col_t_2__2394664__ .item2n,
	.col_t_3__2394664__ .item3n,
	.col_t_4__2394664__ .item4n,
	.col_t_5__2394664__ .item5n,
	.col_t_6__2394664__ .item6n {clear:none;}

	.col_pc_1__2394664__ .item {width:100%;}
	.col_pc_2__2394664__ .item {width:50%;}
	.col_pc_3__2394664__ .item {width:33.3333%;}
	.col_pc_4__2394664__ .item {width:25%;}
	.col_pc_5__2394664__ .item {width:20%;}
	.col_pc_6__2394664__ .item {width:16.6666%;}
	.col_pc_9__2394664__ .item {width:11.1111%;}
	.col_pc_1__2394664__ .item,
	.col_pc_2__2394664__ .item2n,
	.col_pc_3__2394664__ .item3n,
	.col_pc_4__2394664__ .item4n,
	.col_pc_5__2394664__ .item5n,
	.col_pc_6__2394664__ .item6n,
	.col_pc_9__2394664__ .item9n {clear:both;}
}

/*     2394624 : 실선      */
.solid_line__2394624__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2394624__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2394624__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2394624__ {height:20px}
}

/*     2394694 : BLANK 컨텐츠      */
.blank__2394694__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2394694__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394694__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2394694__ {height:15px}
}

/*     2394634 : 버튼      */
.button__2394634__ {font-size:0}
.button__2394634__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2394634__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2394634__ a {font-size:18px;padding:10px 30px}
}

/*     2394644 : BLANK 컨텐츠      */
.blank__2394644__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2394644__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394644__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2394644__ {height:5px}
}

/*     2394674 : 이미지 리스트 (타일형)      */
.img_tile__2394674__{margin:0px;}
.img_tile__2394674__:after {content:''; display:block; clear:both;} 
.img_tile__2394674__ * {box-sizing:border-box;}
.img_tile__2394674__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2394674__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2394674__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2394674__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2394674__ .item:last-child .figure:before{display:none;}
.img_tile__2394674__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2394674__ .caption {display:block; margin-top:10px;}
.img_tile__2394674__ .caption > span {display:block;}
.img_tile__2394674__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2394674__ .caption > span.content {color:#444;}

.text_sml__2394674__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2394674__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2394674__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2394674__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2394674__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:left}
.text_big__2394674__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2394674__ .item {width:100%;}
.col_m_2__2394674__ .item {width:50%;}
.col_m_3__2394674__ .item {width:33.3333%;}
.col_m_4__2394674__ .item {width:25%;}
.col_m_1__2394674__ .item,
.col_m_2__2394674__ .item2n,
.col_m_3__2394674__ .item3n,
.col_m_4__2394674__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2394674__ .item,
	.col_m_2__2394674__ .item2n,
	.col_m_3__2394674__ .item3n,
	.col_m_4__2394674__ .item4n {clear:none;}

	.col_t_1__2394674__ .item {width:100%;}
	.col_t_2__2394674__ .item {width:50%;}
	.col_t_3__2394674__ .item {width:33.3333%;}
	.col_t_4__2394674__ .item {width:25%;}
	.col_t_5__2394674__ .item {width:20%;}
	.col_t_6__2394674__ .item {width:16.6666%;}
	.col_t_1__2394674__ .item,
	.col_t_2__2394674__ .item2n,
	.col_t_3__2394674__ .item3n,
	.col_t_4__2394674__ .item4n,
	.col_t_5__2394674__ .item5n,
	.col_t_6__2394674__ .item6n {clear:both;}
    .img_tile__2394674__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2394674__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2394674__{margin:0px 0px;}
	/*.img_tile__2394674__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2394674__ .figure {max-width:102px}
	.img_tile__2394674__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2394674__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2394674__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2394674__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2394674__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2394674__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2394674__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2394674__ .item,
	.col_t_2__2394674__ .item2n,
	.col_t_3__2394674__ .item3n,
	.col_t_4__2394674__ .item4n,
	.col_t_5__2394674__ .item5n,
	.col_t_6__2394674__ .item6n {clear:none;}

	.col_pc_1__2394674__ .item {width:100%;}
	.col_pc_2__2394674__ .item {width:50%;}
	.col_pc_3__2394674__ .item {width:33.3333%;}
	.col_pc_4__2394674__ .item {width:25%;}
	.col_pc_5__2394674__ .item {width:20%;}
	.col_pc_6__2394674__ .item {width:16.6666%;}
	.col_pc_9__2394674__ .item {width:11.1111%;}
	.col_pc_1__2394674__ .item,
	.col_pc_2__2394674__ .item2n,
	.col_pc_3__2394674__ .item3n,
	.col_pc_4__2394674__ .item4n,
	.col_pc_5__2394674__ .item5n,
	.col_pc_6__2394674__ .item6n,
	.col_pc_9__2394674__ .item9n {clear:both;}
}

/*     2394554 : BLANK 컨텐츠      */
.blank__2394554__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__2394554__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394554__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2394554__ {height:34px}
}

/*     2394704 : 타이틀 텍스트      */
.title__2394704__ {font-size:0}
.title__2394704__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2394704__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2394704__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2394704__ p {padding-bottom:30px;font-size:40px}
	.title__2394704__ p:before {width:60px;height:5px}
}

/*     2394714 : 장문 텍스트      */
.textarea__2394714__ {padding:20px;border-radius:10px;background:#f6f6f6;}
.textarea__2394714__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2394714__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
.textarea__2394714__ {padding:40px;border-radius:20px;}
	.textarea__2394714__ p {font-size:18px}
	.textarea__2394714__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2394714__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2394724 : BLANK 컨텐츠      */
.blank__2394724__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2394724__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394724__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394724__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394724__ {height:60px}
}


/*     2394734 : 타이틀 텍스트      */
.title__2394734__ {font-size:0}
.title__2394734__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2394734__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2394734__.style_top p {padding-top:10px}
.title__2394734__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2394734__.style_right p {padding-right:14px}
.title__2394734__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2394734__.style_bottom p {padding-bottom:12px}
.title__2394734__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2394734__.style_left p {padding-left:14px}
.title__2394734__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2394734__.style_circle1 p {padding-left:18px}
.title__2394734__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2394734__.style_circle2 p {padding-left:18px}
.title__2394734__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2394734__ p {font-size:30px}
	.title__2394734__.style_top p:before {width:20px}
	.title__2394734__.style_right p:before {height:20px}
	.title__2394734__.style_bottom p:before {width:20px}
	.title__2394734__.style_left p:before {height:20px}
}

/*     2394744 : BLANK 컨텐츠      */
.blank__2394744__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2394744__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394744__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394744__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394744__ {height:20px}
}


/*     2394754 : 장문 텍스트      */
.textarea__2394754__ p {
	display:inline-block;margin:0;padding:0;background:#f6f6f6;border-radius:5px;padding:5px;
	font-size:15px;font-weight:normal;color:#5da02c;letter-spacing:0;line-height:1.5em;
}
	.textarea__2394754__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2394754__ p {font-size:18px;border-radius:10px;padding:5px 15px;}
	.textarea__2394754__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#5da02c}
	.textarea__2394754__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2394764 : BLANK 컨텐츠      */
.blank__2394764__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2394764__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394764__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394764__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394764__ {height:30px}
}


/*     2394774 : 장문 텍스트      */
.textarea__2394774__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2394774__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2394774__ p {font-size:18px}
	.textarea__2394774__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2394774__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2394784 : BLANK 컨텐츠      */
.blank__2394784__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2394784__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394784__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394784__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394784__ {height:30px}
}


/*     2394794 : 이미지 리스트 (타일형)      */
.img_tile__2394794__ {overflow:hidden;}
.img_tile__2394794__ .img_inner {margin:0 -5px}
.img_tile__2394794__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2394794__ * {box-sizing:border-box}
.img_tile__2394794__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2394794__ .item a {display:block}
.img_tile__2394794__ .figure {display:block}
.img_tile__2394794__ .figure img {vertical-align:top}
.img_tile__2394794__ .caption {display:block;margin-top:10px}
.img_tile__2394794__ .caption > span {display:block}
.img_tile__2394794__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2394794__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2394794__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2394794__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2394794__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2394794__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2394794__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2394794__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2394794__ .item {width:100%}
.col_m_2__2394794__ .item {width:50%}
.col_m_3__2394794__ .item {width:33.3333%}
.col_m_4__2394794__ .item {width:25%}
.col_m_1__2394794__ .item,
.col_m_2__2394794__ .item2n,
.col_m_3__2394794__ .item3n,
.col_m_4__2394794__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2394794__ .item,
	.col_m_2__2394794__ .item2n,
	.col_m_3__2394794__ .item3n,
	.col_m_4__2394794__ .item4n {clear:none}

	.col_t_1__2394794__ .item {width:100%}
	.col_t_2__2394794__ .item {width:50%}
	.col_t_3__2394794__ .item {width:33.3333%}
	.col_t_4__2394794__ .item {width:25%}
	.col_t_5__2394794__ .item {width:20%}
	.col_t_6__2394794__ .item {width:16.6666%}
	.col_t_1__2394794__ .item,
	.col_t_2__2394794__ .item2n,
	.col_t_3__2394794__ .item3n,
	.col_t_4__2394794__ .item4n,
	.col_t_5__2394794__ .item5n,
	.col_t_6__2394794__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2394794__ .img_inner {margin:0 auto;display:block;text-align:center;}
	.img_tile__2394794__ .item {padding:10px;float:none;display:inline-block;}
	.img_tile__2394794__ .caption {margin-top:15px}
	.img_tile__2394794__ .caption > span.content {margin-top:10px}
.img_tile__2394794__ .figure {display:block;overflow:hidden;width:125px;height:125px;border-radius:50%;margin:0 auto;}
.img_tile__2394794__ .figure img {max-width:200px;}

	.text_sml__2394794__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2394794__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2394794__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2394794__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2394794__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2394794__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2394794__ .item,
	.col_t_2__2394794__ .item2n,
	.col_t_3__2394794__ .item3n,
	.col_t_4__2394794__ .item4n,
	.col_t_5__2394794__ .item5n,
	.col_t_6__2394794__ .item6n {clear:none}

	.col_pc_1__2394794__ .item {width:100%}
	.col_pc_2__2394794__ .item {width:50%}
	.col_pc_3__2394794__ .item {width:11.1111%}
	.col_pc_4__2394794__ .item {width:25%}
	.col_pc_5__2394794__ .item {width:20%}
	.col_pc_6__2394794__ .item {width:16.6666%}
	.col_pc_9__2394794__ .item {width:11.1111%}
	.col_pc_1__2394794__ .item,
	.col_pc_2__2394794__ .item2n,
	.col_pc_3__2394794__ .item3n,
	.col_pc_4__2394794__ .item4n,
	.col_pc_5__2394794__ .item5n,
	.col_pc_6__2394794__ .item6n, 
	.col_pc_9__2394794__ .item9n {clear:both}
}

/*     2394804 : BLANK 컨텐츠      */
.blank__2394804__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2394804__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394804__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394804__ {height:80px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394804__ {height:120px}
}


/*     2394814 : 버튼형 타이틀      */
.button_title__2394814__ {font-size:0}
.button_title__2394814__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2394814__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2394814__ p {font-size:20px;padding:15px 30px;}
}

/*     2394824 : BLANK 컨텐츠      */
.blank__2394824__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2394824__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394824__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394824__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394824__ {height:20px}
}


/*     2394834 : 이미지      */
.img__2394834__ {max-width:100%}
.img__2394834__ * {box-sizing:border-box}
.img__2394834__ a {display:block;vertical-align:top}
.img__2394834__ img {width:px;vertical-align:top}

/*     2394844 : BLANK 컨텐츠      */
.blank__2394844__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2394844__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394844__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394844__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394844__ {height:60px}
}


/*     2394854 : 버튼형 타이틀      */
.button_title__2394854__ {font-size:0}
.button_title__2394854__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2394854__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2394854__ p {font-size:20px;padding:15px 30px;}
}

/*     2394864 : BLANK 컨텐츠      */
.blank__2394864__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2394864__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394864__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394864__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394864__ {height:20px}
}


/*     2394874 : 이미지      */
.img__2394874__ {max-width:100%}
.img__2394874__ * {box-sizing:border-box}
.img__2394874__ a {display:block;vertical-align:top}
.img__2394874__ img {width:px;vertical-align:top}

